@import url(global.css);


.main-quote {
    text-align:left;
    padding:20px;
    font-size:2em;
    color:#ffffff;
    line-height:1.3em;
    text-shadow: 1px 1px 1px #9C9C9C;
}

img#sign {
    width: 180px;
    height: 128px;
    margin-left: 10px;
    margin-top: 26px;
    padding: 2px;
}

img#slogan {
    margin-top: 05px;
    margin-left: 20px;
    height: 129px;
    width: 157px;
}


div#right-content {
    padding-top:0;
    height:305px;
}